@charset "utf-8";
/* CSS Document */

/*フッターのスラッシュ*/
.c-footer__links__item:last-child:after{
	display: none;
}

@media screen and (max-width: 640px) {
	.c-footer__links a{
		font-size: 3.6vw;
	}
	
}

/*=====================
　表示切替　
=====================*/
	.sp{display:none;}

/*スマートフォンここから*/
@media screen and (max-width:770px){
	.pc{display:none;}
	.sp{display:block;}
}